CVE-2015-2402

2015-07-14T21:59:00
ID CVE-2015-2402
Type cve
Reporter cve@mitre.org
Modified 2018-10-12T22:09:00

Description

Microsoft Internet Explorer 7 through 11 allows remote attackers to gain privileges via a crafted web site, aka "Internet Explorer Elevation of Privilege Vulnerability."